/* Erstgepräch */
.col, .col:nth-child(1) {flex:1 1 50%;width:50%;}
.col:nth-child(2) {flex:1 1 50%;width:50%;padding:0;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 1050px) {
.colframe {flex-wrap:wrap;}
.col:nth-child(1) {flex:1 1 100%;width:100%;padding:0 0 30px;}
.col:nth-child(2) {flex:1 1 100%;width:100%;padding:0;}
